<ModulsParams>
    <fov_back value="112"/>
    <height_back value="2880"/>
    <weight_back value="3840"/>
    <fov_front value="100"/>
    <height_front value="3168"/>
    <weight_front value="4576"/>
</ModulsParams>